{
  "id": 3127735,
  "name": "Leslie A. Johnson, appellee, v. Blauer & Goldstone Company, appellant",
  "name_abbreviation": "Johnson v. Blauer & Goldstone Co.",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,764",
  "first_page": "674",
  "last_page": "674",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 674"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 557,
    "ocr_confidence": 0.487,
    "sha256": "94f395416bce8a137b40fe8b5c54797bedefe014b2a9a19b5bc1643c07b1f4b7",
    "simhash": "1:13831adc50e59c99",
    "word_count": 85
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leslie A. Johnson, appellee, v. Blauer & Goldstone Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Kfauss, Goldman & Allshouse, for appellant.",
      "Guy H. Powell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leslie A. Johnson, appellee, v. Blauer & Goldstone Company, appellant.\nGen. No. 30,764.\nAction for services and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed with findings of fact and judgment here.\nOpinion filed March 2, 1926.\nKfauss, Goldman & Allshouse, for appellant.\nGuy H. Powell, for appellee."
  },
  "file_name": "0674-04",
  "first_page_order": 720,
  "last_page_order": 720
}
